Package: librte-kni20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 69 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-kni20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 11100 MD5sum: 45c0209f933a85e3f2568e9123ae676f SHA1: aec85021c24aa3a4236020017d282fe7e33c2576 SHA256: 1cf3a371602b133d6c6047b1b960a5c0dd1e73e3d5b85076125f22a65581b6c0 SHA512: 2985ced52042b7fd05b6574e89b2bbdb515f8ec1fe612bd23cf8d09ea189ec2d08e41f8bf44c115f455d078e01198d84603ec48bca7021b9b83541ea865d7408 Homepage: https://dpdk.org/doc/api/rte__kni_8h.html Description: Data Plane Development Kit (librte-kni runtime library) Description-md5: 834193babe6dc7e9be1b70344230834f